Page MenuHomePhabricator

EFL git messing up theme, maybe theme needs to be updated
Closed, InvalidPublic

Description

Per a issue with ecrire I was checking out latest git snapshot of EFL. I noticed some strangeness in some UI like ecrire using my eminence theme. See the following, first is EFL 1.20.4, and then EFL-Git.


I likely need to tweak my theme, but really should not break themes in semi major ways. I have not gone through other things to see what else is broken or changed.

wltjr created this task.Oct 4 2017, 9:05 AM
bu5hm4n closed this task as Invalid.Jun 11 2018, 1:51 AM
bu5hm4n added a subscriber: bu5hm4n.

You are using a beta widget, beta widgets are changing and so do themes.